body {
	min-width: 320px;
}

.mobile-content{
	display:none\9;		/* IE6/7/8的属性 */
	display:none\0;		/* IE8支持 */
	*display:none;		/*IE6/7的属性*/
	_display:none;		/* 只ie6支持 */
}

.mobile-content .mainheader {
	z-index: 11;
	top: 0;
	width: 100%;
}

.mobile-content .mainheader .main {
	position: relative;
}

.mobile-content .mainheader .main2 {
	display: none;
	position: fixed;
	z-index: 11;
	top: 0;
	width: 100%;
}
.mobile-content .mainheader  .search_link{
	background: rgba(255, 255, 255, 0.4);
	color: #fff;
	width: 1.05rem;
	height: 0.72rem;
	position: absolute;
	right: 0.2rem;
	top: calc(50% - 0.36rem);
	border-radius: 1rem;
	display: flex;
	align-items: center;
	justify-content: center;
}

.mobile-content .mainheader .inputbox {
	position: absolute;
	bottom: 1.1rem;
	left: calc(50% - 2.7rem);
	width: 5.4rem;
	height: 0.72rem;
	border-radius: 0.45rem;
	overflow: hidden;
	display: flex;
	align-items: center;
	z-index:9;
}

.mobile-content .mainheader .inputbox .searchimg {
	position: absolute;
	right: 0.2rem;
	width: 0.33rem;
}

.mobile-content .mainheader .inputbox input {
	background: rgba(255, 255, 255, 0.4);
	width: 100%;
	height: 100%;
	border: 0;
	outline: 0;
	font-size: 0.3rem;
	color: #fff;
	padding-left: 0.2rem;
	padding-right: 0.73rem;
}

.mobile-content .mainheader .inputbox input::-webkit-input-placeholder {
	color: #fff !important;
}

.mobile-content .mainheader .inputbox input::-moz-placeholder {
	color: #fff !important;
}

.mobile-content .mainheader .inputbox input:-moz-placeholder {
	color: #fff !important;
}

.mobile-content .mainheader .inputbox input:-ms-input-placeholder {
	color: #fff !important;
}

.mobile-content .mainheader .linkbox {
	position: absolute;
	bottom: 0.6rem;
	text-align: center;
	width: 80%;
	left: calc(50% - 40%);
}

.mobile-content .mainheader .linkbox a {
	font-size: 0.25rem;
	color: rgba(255, 255, 255, .8)
}

.mobile-content .mainheader .nav {
	width: 100%;
	display: flex;
	background: #F1F3F6;
	flex-wrap: wrap;
	z-index: 11;
}

.mobile-content .mainheader .nav a {
	line-height: 0.72rem;
	font-size: 0.3rem;
	color: #666;
	display: block;
	width: 33.33%;
	text-align: center;
}

.mobile-content .nav_active {
	color: #fff !important;
	background: #0051CE !important;
}

.mobile-content .container {
	padding: 0.2rem;
}

.mobile-content .commontitle {
	line-height: 0.72rem;
	background: #78B92A;
	font-size: 0.3rem;
	color: #fff;
	text-align: center;
}

.mobile-content .commontitle2 {
	line-height: 0.72rem;
	background: #3566B3;
	font-size: 0.3rem;
	color: #fff;
	text-align: center;
}

.mobile-content .section .part1 {
	background: #F0F6FF;
	padding: 0.3rem;
}

.mobile-content .section .part1 li {
	border-bottom: 5px solid #fff;
	margin-bottom: 0.2rem;
	padding-bottom: 0.2rem;
}

.mobile-content .section .part1 li:last-child {
	border-bottom: 0;
	margin-bottom: 0;
	padding-bottom: 0;
}

.mobile-content .section .part1 li a {
	font-size: 0.3rem;
	line-height: 0.5rem;
	color: #333;
	display: -webkit-box;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2
}

.mobile-content .bgcolor1 {
	background: rgba(120, 185, 42, 0.05) !important;
}

.mobile-content .bgcolor2 {
	background: #fff !important;
}

.mobile-content .section .part1 .span1 {
	color: #F48800;
}

.mobile-content .section .part1 .span2 {
	color: #0051CE;
}

.mobile-content .section .part1 .span3 {
	color: #78B92A;
}

.mobile-content .section .part1 .time {
	font-size: 0.3rem;
	color: #999999;
	margin-top: 0.1rem;
}

.mobile-content .news_list {
	padding-left: 0.1rem;
	margin-left: 0.2rem;
}

.mobile-content .news_list li {
	list-style: disc;
	font-size: 0.3rem;
	padding-bottom: 0.2rem;
	margin-bottom: 0.2rem;
	border-bottom: 1px solid #F1F3F6;
}

.mobile-content .news_list li a {
	line-height: 0.5rem;
	color: #333;
	display: -webkit-box;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}

.mobile-content .news_list li .time {
	font-size: 0.26rem;
	color: #999;
	text-align: right;
	margin-top: 0.1rem;
}

.mobile-content .checkmore {
	background: #F1F3F6;
	line-height: 0.9rem;
	font-size: 0.3rem;
	color: #666;
	display: block;
	text-align: center;
}

.mobile-content .flexbox {
	display: flex;
	justify-content: space-around;
	font-size: 0.3rem;
	color: #333;
	text-align: center;
	padding-top: 0.2rem;
	padding-bottom: 0.2rem;
}

.mobile-content .flexbox .imgbox {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 1.27rem;
	height: 1.27rem;
	margin-bottom: 0.1rem;
}

.mobile-content .flexbox .imgbox img {
	max-width: 100%;
}

.mobile-content .flexbox2 {
	display: flex;
	flex-wrap: wrap;
}

.mobile-content .flexbox2 a {
	width: 49%;
	margin-right: 2%;
	margin-bottom: 0.2rem;
	line-height: 0.72rem;
	background: #3566B3;
	font-size: 0.3rem;
	font-weight: bold;
	color: #fff;
	text-align: center;
}

.mobile-content .flexbox2 a:nth-child(2n) {
	margin-right: 0;
}

.mobile-content .footer {
	display: flex;
	align-items: center;
	justify-content: space-between;
	background: #F5F5F5;
	padding: 0.4rem;
}

.mobile-content .footer_info {
	font-size: 0.3rem;
	color: #666;
	line-height: 0.6rem;
}

.mobile-content .footer .footerimg {
	width: 0.9rem;
	height: 0.9rem;
}

.mobile-content .tab_box {
	display: flex;
	line-height: 0.9rem;
	justify-content: space-between;
	border-bottom: 1px solid #F1F3F6;
	margin-bottom: 0.3rem;
}

.mobile-content .tab_box>div {
	width: 30%;
	text-align: center;
	font-size: 0.33rem;
}

.mobile-content .tab_active {
	border-bottom: 2px solid #0051CE;
	font-weight: bold;
}

.mobile-content .tab_cont ,
.mobile-content .tab_cont2
{
	display: none;
}

.mobile-content .tab_cont .contbox {
	display: flex;
}

.mobile-content .tab_cont .imgbox {
	width: 1.63rem;
	height: 1.63rem;
	overflow: hidden;
	flex-shrink: 0;
}

.mobile-content .tab_cont .cont {
	flex: auto;
	padding-left: 0.2rem;
}

.mobile-content .news_list2 li {
	margin-bottom: 0.3rem;
}

.mobile-content .tab_cont .cont .tit1 {
	font-size: 0.33rem;
	color: #333333;
	line-height: 0.45rem;
	margin-bottom: 0.2rem;
}

.mobile-content .tab_cont .cont .tit2 {
	font-size: 0.3rem;
	color: #666;
	line-height: 0.45rem;
	display: -webkit-box;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}

.mobile-content .people_list {
	background-color: #EBF1FA;
}

.mobile-content .people_list li {
	border-bottom: 4px solid #fff;
	padding: 0.3rem;
	display: flex;
}

.mobile-content .people_list .imgbox {
	flex-shrink: 0;
	width: 2.56rem;
	height: 3.14rem;
	overflow: hidden;
}

.mobile-content .people_list .cont {
	flex: auto;
	padding-left: 0.3rem;
}

.mobile-content .people_list .cont .tit1 {
	font-size: 0.4rem;
	font-weight: 500;
	color: #01469C;
	margin-bottom: 0.2rem;
}

.mobile-content .people_list .cont .tit2 {
	font-size: 0.3rem;
	color: #333333;
	line-height: 0.4rem;
	margin-bottom: 0.2rem;
}

.mobile-content .people_list .cont .tit2 span {
	font-weight: bold;
}

.mobile-content .people_list .cont .info {
	width: 1.63rem;
	line-height: 0.62rem;
	background: #00C7CE;
	border-radius: 5px;
	display: block;
	font-size: 0.3rem;
	color: #fff;
	text-align: center;
}

.mobile-content .flexbox3 {
	display: flex;
	flex-wrap: wrap;
}

.mobile-content .flexbox3 a {
	display: flex;
	width: 49%;
	margin-right: 2%;
	margin-bottom: 0.2rem;
	height: 1.27rem;
	background: #F8F8F8;
	font-size: 0.3rem;
	font-weight: bold;
	color: #666;
	text-align: center;
	align-items: center;
	padding-left: 0.4rem;
}

.mobile-content .flexbox3 a:nth-child(2n) {
	margin-right: 0;
}

.mobile-content .flexbox3 img {
	width: 0.74rem;
	margin-right: 0.2rem;
}

.mobile-content .content2 {
	padding: 0.2rem;
	background: rgba(120, 185, 42, 0.05);
	font-size: 0.3rem;
	color: #333333;
	line-height: 0.54rem;
}

.mobile-content .flexbox4 a {
	display: flex;
	width: 100%;
	height: 1.1rem;
	margin-bottom: 0.2rem;
	background: #F8F8F8;
	font-size: 0.33rem;
	font-weight: bold;
	color: #666;
	text-align: center;
	align-items: center;
	padding: 0 0.4rem;
}

.mobile-content .flexbox4 img {
	margin-right: 0.2rem;
}

.mobile-content .owl-banner2>.owl-controls {
	position: absolute;
	bottom: 0.1rem !important;
	left: 50%;
	z-index: 9;
}

.mobile-content .owl-banner2 .owl-controls .owl-page span {
	display: block;
	width: 0.15rem !important;
	height: 0.15rem !important;
	margin: 0 0.08rem !important;
	filter: Alpha(Opacity=100);
	opacity: 1;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background: #666;
}

.mobile-content .owl-banner2 .owl-controls .owl-page.active span {
	background: #3D75CC;
}

.mobile-content .news_box {
	background-color: #F8F8F8;
	padding: 0.2rem;
	margin-bottom: 0.2rem;
}

.mobile-content .news_box .titbox {
	display: flex;
	font-size: 0.33rem;
	align-items: center;
	position: relative;
	margin-bottom: 0.2rem;
}

.mobile-content .news_box .titbox img {
	margin-right: 0.2rem;
}

.mobile-content .news_box .titbox .more {
	font-size: 0.3rem;
	color: #999;
	font-weight: normal;
	position: absolute;
	right: 0;
}

.mobile-content .news_list2 {
	padding-left: 0.1rem;
	margin-left: 0.2rem;
}

.mobile-content .news_list2 li {
	list-style: disc;
	font-size: 0.3rem;
	padding-bottom: 0.2rem;
	margin-bottom: 0.2rem;
	border-bottom: 1px solid #F1F3F6;
}

.mobile-content .news_list2 li a {
	line-height: 0.5rem;
	color: #333;
}

.mobile-content .news_list2 li:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
}

.mobile-content .accountbox {
	background-color: #F8F8F8;
	margin-bottom: 0.2rem;
	display: flex;
	height: 1.63rem;
	align-items: center;
	justify-content: center;
}
.mobile-content .accountbox img{
	width: 1.13rem;
}

.mobile-content .accountbox .p1 {
	font-size: 0.3rem;
	color: #333;
	margin-bottom: 0.1rem;
}

.mobile-content .accountbox .p2 {
	font-size: 0.54rem;
	font-weight: 600;
	color: #0565E7;
}

.mobile-content .accountbox .p2 span {
	font-size: 0.3rem;
	color: #999999;
}

.mobile-content .accountbox img {
	margin-right: 0.2rem;
}

.mobile-content .news_list3 li {
	margin-bottom: 0.2rem;
}

.mobile-content .news_list4 li {
	font-size: 0.3rem;
	margin-bottom: 0.3rem;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.mobile-content .news_list4 li a {
	line-height: 0.5rem;
	color: #333;
	width: 100%;
	flex: auto;
}

.mobile-content .news_list4 li .time {
	color: #999;
	flex-shrink: 0;
	margin-left: 0.2rem;
}

.mobile-content .commontitle3 {
	background-color: #f8f8f8;
	color: #666;
	font-size: 0.3rem;
	line-height: 0.72rem;
	text-align: center;
	margin-bottom: 0.2rem;
}

.mobile-content .tab_box2 {
	display: flex;
	line-height: 0.72rem;
	justify-content: space-between;
	background-color: #F1F3F6;
}

.mobile-content .tab_box2>div {
	text-align: center;
	font-size: 0.3rem;
	color: #666;
	text-align: center;
	width: 50%;
}

.mobile-content .tab_active2 {
	color: #fff !important;
	background-color: #78B92A;
}

.mobile-content .img_list {
	display: flex;
	flex-wrap: wrap;
}

.mobile-content .img_list li {
	margin-bottom: 0.2rem;
	width: 49%;
	margin-right: 2%;
}
.mobile-content .img_list li:nth-child(2n){
	margin-right: 0;
}
.mobile-content .img_list li .imgbox img{
	display: block;
	width: 100%;
}

.mobile-content .location{
	font-size: 0.3rem;
	margin-bottom: 0.3rem;
}
.mobile-content .location img{
	width: 0.14rem;
	margin-right: 0.1rem;
}
.mobile-content .page_list{
	text-align: center;
}
.mobile-content .page_list li{
	display: inline-block;
}
.mobile-content .page_list li a{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 0.72rem;
	height: 0.72rem;
	border: 2px solid #D8D8D8;
	border-radius: 0.1rem;
	font-size: 0.3rem;
	color: #666;
}
.mobile-content .page_active{
	background: #F1F3F6;
	border-color: #F1F3F6 !important;
}
.mobile-content .prev_btn,.next_btn{
	width: 0.13rem;
	height: 0.21rem;
}

.mobile-content .main_detail .title{
	font-size: 0.54rem;
	color: #333333;
	line-height: 0.76rem;
	margin-bottom: 0.2rem;
}
.main_content{
	border-top: 1px dashed #D8D8D8;
	border-bottom: 1px dashed #D8D8D8;
	padding-bottom: 0.4rem;
	padding-top: 0.4rem;
	font-size: 0.3rem;
	line-height: 0.48rem;
}
.mobile-content .main_detail .title2{
	display: flex;
	justify-content: space-around;
	font-size: 0.25rem;
	margin-bottom: 0.2rem;
}
.main_detail .title2 .source{
}
.main_detail .title2 .time{
}
.mobile-content .file_tit{
	font-size: 0.3rem;
	font-weight: bold;
	color: #333333;
	margin-bottom: 0.2rem;
	margin-top: 0.4rem;
}
.mobile-content .search_list .title{
	display: flex;
	font-size: 0.35rem;
	font-weight: bold;
	color: #333333;
	line-height: 0.4rem;
	margin-bottom: 0.2rem;
}
.mobile-content .search_list .title>div{
	flex: auto;
}
.mobile-content .search_list .title span{
	flex-shrink: 0;
	background-color: #0051CE;
	font-size: 0.25rem;
	color: #FFFFFF;
	line-height: 0.4rem;
	display: block;
	margin-left: 0.1rem;
	padding: 0 0.1rem;
}
.mobile-content .search_list .cont2{
	display: -webkit-box;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	font-size: 0.3rem;
	color: #666;
	margin-bottom: 0.1rem;
}
.mobile-content .search_list .time{
	font-size: 0.25rem;
	color: #999;
}
.mobile-content .search_list li{
	margin-bottom: 0.4rem;
}

.mobile-content .search_result .line{
	height: 0.18rem;
	background: #F1F3F6;
}
.mobile-content .search_result .p1{
	font-size: 0.3rem;
	color: #333333;
}

.mobile-content .condition{
	margin-top: 0.3rem;
}
.mobile-content .condition li{
	font-size: 0.3rem;
	color: #333333;
	float: left;
	margin-right: 0.2rem;
}
.mobile-content .condition_active{
	color: #0051CE !important;
}

/* tab  */
.mobile-content .nav-item {
	display: block ;
}


/* 列表页 */

.mobile-content .list-item {
	padding: 0 0.2rem 0.2rem 0.2rem;
	font-size: 0.3rem;
}

.mobile-content .list-page,
.mobile-content .list-page .list-item,
.mobile-content .list-page .list-aside .aside-item
{
	width: 100%;
}

.mobile-content .list-page .nav_active a {
	color:#fff;
}

.mobile-content .list-item {
	display: flex;
}

.mobile-content .list-item li {
	border-left:4px solid rgb(0, 81, 206);
	border-bottom:2px solid #fff;
}

/* 列表导航 */
.mobile-content .list-item .list-aside {
	display: none;
}

.mobile-content .aside-item {
	line-height: 0.72rem;
	text-align: center;
	background-color: #f1f3f6;
}

.mobile-content .aside-item .son-item {
	display: none;
}

.mobile-content .aside-item.nav_active .son-item{
	display: block;
}

.mobile-content .aside-item .son-item li{
	background-color: #fff;
	font-size: 0.2rem;
	border:none;
}
.mobile-content .aside-item .son-item li a{
	color:#333;
}
/* 列表内容 */
.mobile-content .list-item .maincontent {
	flex:1;
	width: 100%;
}
.mobile-content .list-item .maincontent li {
	position: relative;
	padding-left:30px;
	border-left:none;
	line-height: 0.5rem
}
.mobile-content .list-item .maincontent li::after{
	content:'';
	width: 0;
	height: 0;
	position:absolute;
	top:0.1rem;
	left:20px;
	border-left:0.1rem solid #9ccc62;
	border-right:0.1rem solid transparent;
	border-top:0.1rem solid transparent;
	border-bottom:0.1rem solid transparent;
}
.mobile-content .list-item .list-content li{
	font-size: 0.3rem;
	margin-bottom:0.2rem;
	border-bottom:1px solid #F1F3F6;
}
.mobile-content .list-item .list-content li span{
	display: block;
	font-size: 0.26rem;
	color:#999;
	text-align: right;
	margin-top: 0.1rem;
}
.divpage {
	width: 100%;
	text-align: center;
}
 .divpage .page{
	display: inline-block;
	font-size: 0.2rem;
}

.divpage  a:active{
	font-weight: bold;
	color: rgb(255, 255, 255);
	background: rgb(0, 81, 206);
}
.divpage  a{
	color: rgb(153, 153, 153);
	border:1px solid rgb(221, 221, 221);
	padding: 0 10px;
}

/* 内容页 */
.mobile-content .news-substance {
	width: 100%;
}
.mobile-content .news-content {
	display: flex;
	flex-direction: column;
	padding: 0 0.2rem 0.2rem 0.2rem;
}

.mobile-content .news-content h2 {
	font-size: 0.4rem;
	color:#000;
	text-align: center;
	font-weight: 700;
	margin-bottom:0.2rem;
}

.mobile-content .news-origin{
	border-bottom:2px solid #999;
	font-size: 14px;
	color:#999;
}
.mobile-content .news-origin span {
	display: inline-block;
	font-size: 0.2rem;
	margin-right: 0.2rem;
}
.mobile-content .news-section {
	padding:0.2rem;
	font-size: 0.3rem;
	color:#333;
	line-height: 0.54rem;
	border-bottom:2px solid #999;
}
/*.mobile-content .news-section p {
	text-indent: 2em;
}*/
.mobile-content .news-section img {
	height: 100%;
	width: 100%;
}

.mobile-content .news-content {
	display: flex;
	font-size: 0.1rem;
	color:#333;
}
.mobile-content .news-content table {
	margin:5px 0 10px;
	
}
.mobile-content .news-content .fj-title {
	flex:1;
	color:red;
}
.mobile-content .news-content .fj-content {
	flex:5;
}
.mobile-content .mbx {
	padding-left:0.2rem;
	background-color: #fff;
	line-height:20px;
	font-size: 0.3rem;
}
.mobile-content .mbx a{
	font-size: 0.3rem;
	color:#666;
	line-height:20px;
	height:auto;
}

.mobile-content .mainheader .img-fixed {
	position: fixed;
  left: 0;
  right: 0;
  top: 0;
	z-index: 9;
}

/*.mobile-content .news-substance
{
	margin-top: 3.1rem;
}*/

.mobile-content .list-page {
	margin-top: 3.3rem;
}

.mobile-content .owl-obj .owl-controls{
	margin-top: 0;
}
.mobile-content .owl-obj .owl-controls .owl-page span {
    display: block;
    width: 0.2rem;
    height: 0.2rem;
    margin: 0 5px;
    opacity: 1;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: #fff;
    overflow: hidden;
	border: 1px solid #0051ce;
}
.mobile-content .owl-obj .owl-controls .owl-page.active span{
    background: #0051ce !important;
	border-color: #0051ce !important;
}

.mobile-content .owl-banner .item{
	position: relative;
	display: block;
}
.mobile-content .owl-banner .item .tit{
	position: absolute;
	width: 100%;
	bottom: 0;
	left: 0;
	font-size: 0.3rem;
	color: #fff;
	z-index: 1;
	padding: 0 0.2rem;
	line-height: 0.6rem;
	background: rgba(0,0,0,.2);
}

 /* media */
@media screen and (max-width:540px) {
	body,
	.mobile-content {
		background:#fff;
	}
	.mobile-content {
		display: block;
	}
	.pc-content {
		display: none;
	}
	.mbx {
		background: none;
		height: auto;
		margin: 10px 0px;
	}
} 

@media screen and (min-width:540px) {
	.mobile-content {
		display: none;
	}
	.pc-content {
		display: block;
		font-size: 16px;
	}
}

/* PC 端 */
.ywdt li{
	line-height: 30px;
	position: relative;
	clear: both;
}

.ywdt li a {
	float: left;
}

.ywdt li::after{
	position: absolute;
	content: '·';
	color: #000;
	font-size: 22px;
	left: 0;
	top: 0;
}
